{% extends "2017_design/base.html" %}
{% load staticfiles %}
{% block content %}
  <section id="simple-act-thumbnail">
        <img style="margin-top:-200px" src="{% static '2017_design/assets/images/children.jpg' %}" alt="">
        <div class="container">
            <div class="row white-theme-text text-center">
                <h1><em>Simple</em> Act for <em>Big</em> Impact</h1>
            </div>
        </div>
    </section>

    <section id="simple-act-content">
        <div class="container">
            <div class="row">
                <div class="col-md-6 no-padding">
                    <div class="left-upper">
                        <p>
                            Banyak hal yang bisa kita dapat dan buri buku: kebahagiaan, pengetahuan, cinta, cerita, dongeng, pengalaman dan masih banyak lainnya. Karena itu buku sering diibaratkan sebagai jendela dunia, apa yang kita ingin tahu bisa dengan mudah terpenuhi hanya dari sebuah buku. Sayang sekali, tidak semua orang terutama anak-anak mempunyai akses yang sama dalam memperoleh buku. Merupakan pilihan yang berat bagi orang tua mereka antara harus membeli sebuah buku dengan memenuhi kebutuhan rumah tangga mereka.
                        </p>
                        <p>
                            Beranjak dari hal yang sering luput dari perhatian tersebut  lah, kami ada.
                        </p>
                    </div>
                </div>
                <div class="col-md-6 no-padding">
                    <div class="img-left-upper">
                        <img style="width:585px;" src="{% static '2017_design/assets/images/about_1.jpeg' %}" alt="">
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-6 no-padding">
                    <div class="img-right-lower">
                        <img style="width:585px;" src="{% static '2017_design/assets/images/about_2.jpg' %}">
                    </div>
                </div>
                <div class="col-md-6 no-padding">
                    <div class="right-lower">
                        <h3>SIMPLE ACT FOR BIG IMPACT</h3>
                        <p>
                            Mungkin kami bukan wadah sosial yang besar, kami hanya sekumpulan pemuda-pemudi yang rindu melihat adik-adik kecil kami sibuk membolak-balikan halaman demi halaman sebuah buku hingga kusut, atau sekedar menenteng buku bacaan di tangan-tangan kecilnya, dan rindu melihat antusiasme mereka melihat tumpukan-tumpukan buku.
                        </p>
                        <p>
                            TIdak muluk dengan wadah ini kami bisa sedikit melepas kerinduan kami. "Beri beribu-ribu buku" merupakan tagline dan pengemangat kami. Munkin tidak hanya seribu, langkah kami akan terus ada dan tetap ada sampai kami tidak lagi melihat batasan bagi adik-adik kecil kami dalam memperoleh sebuah bacaan. Kami yakin banyak pihak di luar sana yang mempunyai semangat yang sama bahkan lebih besar dari kami. Mari kita wujudkan bersama semangat tersebut untuk sebuah perubahan.
                        </p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <h3 class="bottom-title">MULAI DARI KITA,<br>MULAI DARI SEKARANG</h3>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p>
                        BeriBuku adalah projek sosial yang peduli pada dunia pendidikan Indonesia, juga merupakan salah satu wujud cinta dan kepedulian kita untuk anak-anak yang membutuhkan buku, sehingga membuka cakrawala mereka akan ilmu pengetahuan. Banyak fasilitas ruang belajar diperuntukan bagi mereka yang kurang mampu. Namun tahukah kalian, di balik itu fasiltas-fasilitas itu masih membutuhkan banyak buku.
                    </p>
                    <p>
                        Oleh karenanya, kegiatan BeriBuku difokuskan untuk mendonasikan buku-buku bagi anak-anak usia sekolah yang ada di daerah kumuh miskin di Jakarta dan sekitarnya, sehingga anak-anak yang tinggal di daerah kumuh miskin juga bisa mendapatkan buku-buku yang berkualitas. Siapapun kita, melalui BeriBuku, bisa ikut berpartisipasi dengan menyisihkan sedikit rezeki untuk membantu pemasokan buku bagi ruang-ruang belajar tersebut. Caranya sederhana, bagi teman-teman yang ingin bergabung dengan BeriBuku dapat mendonasikan uang (transfer) yang akan kami kumpulkan untuk membneli buku. Atau dapat juga menyumbangkan buku secara langsung.
                    </p>
                    <p>
                        Buku-buku yang sudah terkumpul akan kami sumbangkan ke tempat-tempat yang membutuhkan. Tempat-tempat itu antara lain terminal, stasiun, projek-projek sosial yang sudah exist yang menyediakan ruang belajar.
                    </p>
                </div>
            </div>
        </div>
    </section>
{% endblock %}

{% block carousel %}
{% endblock %}

{% block project %}
{% endblock %}

{% block how-to %}
{% endblock %}

{% block project-list %}
{% endblock %}

{% block gallery %}
{% endblock %}
